import uView from 'vk-uview-ui'
import { createSSRApp } from 'vue'
import App from './App.vue'
// http拦截器
import httpRequest from '@/request/request'

export function createApp () {
  const app = createSSRApp(App)
  // 使用 uView UI
  app.use(uView)
  // 使用http
  app.use(httpRequest)
  return {
    app
  }
}
