export const getAppId = function () {
  try {
    const accountInfo = uni.getAccountInfoSync()
    return accountInfo
  } catch (e) {
    uni.showModal({
      title: '提示',
      content: '当前微信版本过低，无法使用该功能，请升级到最新微信版本后重试。'
    })
  }
}
// 小程序订阅消息不论低于或者高于都让用户可用
export const getWxRequestSubscribeMessage = function () {
  if (typeof uni.requestSubscribeMessage === 'function') {
    return true
  } else {
    // uni.showModal({
    //   title: '提示',
    //   content: '当前微信版本过低，无法使用订阅消息功能，请升级到最新微信版本后重试。'
    // })
    return false
  }
}
